// .card-group {
//     display: flex;
//     flex-direction: row;
//     flex-wrap: wrap;
// }

.general {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2%;
}

.card {
    margin-left: 2%;
    margin-top: 2%;
}

.botones{
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
}